@0  = ~Mam pytanie. Jakie warunki muszą być spełnione, aby przywrócić zmarłą osobę do życia?~ 
@1  = ~No cóż, musisz mieć jej ciało, to oczywiste. Nie może być ono zbyt mocno okaleczone ani zbeszczeszczone w inny sposób. Ponadto najlepiej będzie, jeśli śmierć nie nastąpiła zbyt dawno. To wszystko. Reszta to kwestia wiary, a jej mamy tutaj pod dostatkiem.~
@2  = ~Muszę wszakże spytać, czy przybywasz tu w imieniu Oriona... Nie powinieneś być tak zaskoczony. Ten wypadek jest nam dobrze znany. Ale czy ty zdajesz sobie sprawę z tego, co naprawdę się wydarzyło?~ ~Muszę wszakże spytać, czy przybywasz tu w imieniu Oriona... Nie powinnaś być tak zaskoczona. Ten wypadek jest nam dobrze znany. Ale czy ty zdajesz sobie sprawę z tego, co naprawdę się wydarzyło?~ 
@3  = ~Tak mi się wydaje...~
@4  = ~Opowiedział mi pokrótce swoją historię. Przyznaję jednak, że nie znam szczegółów.~ 
@5  = ~Rozumiem.~
@6  = ~Zdajesz sobie pewnie sprawę, że Orion czyni te starania już od wielu dni, a nawet tygodni. Obawiam się, że upłynęło zbyt wiele czasu. Nieważne nawet w jakim stanie byłoby zachowane ciało. Jest już za późno.~
@7  = ~Ale wiesz też zapewne, że już wcześniej rozmawiałem na ten temat z Orionem. Próbowałem znaleźć jakieś rozwiązanie, ale niczego nie wymyśliłem. Skoro jednak bardzo się kochali, to może wyznawcy Sune wiedzieliby jak zrobić użytek z tak silnej więzi.~ 
@8  = ~Wyznawcy Sune? Nie wiedziałem, że w Athkatli jest świątynia Sune.~ ~Wyznawcy Sune? Nie wiedziałam, że w Athkatli jest świątynia Sune.~
@9  = ~Mam kapłankę Sune w swojej drużynie.~ 
@10 = ~Czy wiesz, gdzie mogę znaleźć jakiegoś Sunitę?~
@11 = ~Nie chciałbym obrazić twojej przyjaciółki, ale będziesz potrzebować raczej kogoś z większym doświadczeniem. Kogoś starszego.~
@12 = ~Jest pewien człowiek na Promenadzie Waukeen, który może ci pomóc. Sam jest Sunitą, a ci, którzy wielbią Ognistowłosą Panią, spotykają się zwykle w jego domu. Zbudowali nawet ołtarz dla Sune, a jego posiadłość przekształcili w świątynię.~ 
@13 = ~Znajdziesz go na północnym krańcu Promenady, w starym budynku koloru dojrzałej pomarańczy.~
@14 = ~Zanim jednak odejdziesz, przyjmij ode mnie tę radę: przestrzegam cię przed ponowną rozmową z Orionem. Czasami nie wszystko jest takie, jakim wydaje się być.~ 
